.custom_goods_section1 {
  height: 100vh;
  width: 100%;
  position: relative;
  z-index: 1;
}

.text_gallery_text,
.heading_text h1,
.heading_text h4{
  font-family: 'black_north_demoregular';
  color: #887157;
  font-size: 81px;
  text-align:center;
  font-weight: normal;
  margin: 0;
  padding: 0;
  background:url(../img/bg-glitter.jpg) repeat;
  -webkit-background-clip: text;
  -ms-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  -ms-text-fill-color: transparent;
  -moz-text-fill-color: transparent;
}

.heading_text h4{font-size: 34px; text-transform: none;}


.text_gallery_text{font-family: "Glamsy";font-size: 36px;max-width: 1050px;width: 100%;margin: 0 auto;padding: 100px 30px 450px;line-height: 57px;}


.heading_text{text-align: center;width: 100%;padding: 40px 0;background: #000;}
.heading_text img{width: 78%;margin: 10px 0 20px;max-width: 1300px;}

.gallery_outer {
  width: 100%;
  position: relative;
  background: url(../img/bg-bubbles-1.jpg) no-repeat; background-size: cover;
}
.gallery_outer_text{background-position: center bottom;}
.nav_slider {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 55;
  display: flex;
  width: 100%;
  justify-content: space-between;
  padding: 30px;
}
.nav_slider img {
  max-width: 200px;
}
.close_text{ font-family: "Glamsy"; font-size: 20px; background: rgba(255,255,255,0.5); border-radius:5px ; width: 40px; height: 40px; display: inline-block; text-align: center; line-height: 42px; color: #c88a5a; box-shadow: 0 0 15px rgba(0,0,0,0.3);}


.section_slider {
  width: 100%;
  padding: 50px 12%;
  font-family: "Glamsy";
}

.section_slider h1 {
  font-size: 28px;
  font-family: "Glamsy";
  text-transform: none;
}
.section_slider p {
  font-size: 18px;
  line-height: 24px;
}
.slider {
  position: relative;
  width: 100%;
}
.items {
  position: relative;
  overflow: hidden;
  width: 100%;
  margin: 0;
  list-style: none;
  height: 80vh;
}
.item {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.6s ease-in-out;
  display: flex;
  align-items: start;
  background: #fff;
}

.single_slide {
  position: relative;
  width: 100%;
}
.single_slide .items{height: auto;}
.single_slide .item{position: relative;}

.item span{
    position: absolute;
    bottom: 20px;
    width: auto;
    text-align: center;
    font-size: 19px;
    background: rgba(255,255,255,.5);
    font-family: "Glamsy";
    padding: 10px 20px;
    color: #000;
    left: 50%;
    transform: translate(-50%, 0);
    border-radius: 10px;
    display: none;
     
}


.item.active,
.item.current {
  opacity: 1;
}
.item img {
  width: 100%;
  object-fit: cover;
}
.buttons {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.button {
  width: 32px;
  height: 32px;
  border: none;
  outline: none;
  padding: 0;
  background: transparent center no-repeat;
  cursor: pointer;
  opacity: 0.4;
}
.button.prev {
  background-image: url(https://codeisle.info/blog/wp-content/uploads/2018/12/ico_next_b32.png);
}
.button.next {
  background-image: url(https://codeisle.info/blog/wp-content/uploads/2018/12/ico_next_b32-1.png);
}
.button:hover {
  opacity: 0.8;
}
.dots {
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: center;
  margin-top: 10px;
}
.dot {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  border: none;
  outline: none;
  padding: 0;
  background: #777;
  cursor: pointer;
  opacity: 0.5;
  transition: opacity 0.4s ease-in-out;
}
.dot:nth-child(n + 2) {
  margin-left: 5px;
}
.dot.current {
  opacity: 1;
}

/* ---------------------------------------          1280    ------------------------------------------- */
@media (max-width: 1280px) {
  .box{width: 170px;height: 170px;}

  .section_slider h1{font-size: 24px;}
  .section_slider p{font-size: 16px; line-height: 22px;}
  .items{
    height: 70vh;
}

.stay_connect.social-media-icon a{width: 240px; height: 240px;}



}

/* ---------------------------------------          1025    ------------------------------------------- */
@media (max-width: 1025px) {

  .heading_text h1{
    font-size: 50px;
}
.heading_text h4{font-size:24px ;}
.box{width: 160px;height: 160px;background-size: 55%;}
.box_link{
    line-height: 16px;
    bottom: 12px;
    font-size: 12px;
}
.box-la-palina-x-accutron{background-position: 50% -1% !important;}
.nav_slider img{max-width: 150px;}
}


/* ---------------------------------------          992    ------------------------------------------- */
@media  (max-width: 992px) {
.heading_text h1 {
  font-size: 32px;
}
.heading_text h4{font-size:18px ;}
.items{height: 300px;margin: 80px 0 0;}
  .item {width: 100%;left: 0;/* padding: 30px 0 0; */}
  .custom_goods_section1{
    height: auto;
}
.text_gallery_text{font-size: 24px;line-height: 32px;padding: 40px 30px 200px;}
}


/* ---------------------------------------          767    ------------------------------------------- */
@media (max-width: 767px) {

  .custom_goods_section1{height: auto;}
  .box{width: 120px; height: 120px;}
  
  .item img{/* position: absolute; */}

  .section_slider{
    padding: 20px 30px;
}
.section_slider h1{font-size: 22px;margin: 10px 0 25px;}
.item span{
    font-size: 17px;
    padding: 7px 10px 0px;
    max-width: 340px;
    left: 50%;
    width: 100%;
    bottom: 5px;
}
.section_slider p {
  font-size: 16px;
  line-height: 22px;
}
  .nav_slider{
    padding: 15px;
}
  .nav_slider img{
    width: 100px;
}


}